/*!
 * Theme Name:  Melinda Child
 * Theme URI:   http://melinda.themes.tvda.pw
 * Template:    melinda
 * Author:      TVDA Themes
 * Author URI:  http://themes.tvda.pw
 * Version:     1.0.0
 * License:     ThemeForest Standard License
 * License URI: http://themeforest.net/licenses/standard
 * Text Domain: fabriq-child
 * Domain Path: /languages/
 */


 .main-h-bottom:not(.__fixed).__light.__boxed {
    background-color: #1b1b1b00;
    padding-left: 150px;
    padding-right: 150px;
}

.main-h-bottom.js--main-h-bottom.__light.__layout4.__boxed.js--fixed-header.__fixed {
    padding-left: 210px;
    padding-right: 215px;
}

.main-h-bottom-w {
    border-bottom-width: 0px ! important;
}

.jck-imgfolha {
    margin-top: -210px;
    margin-bottom: 0px;
    margin-left: 60px;
}

.jck-text {
    padding-left: 180px;
}

.jck-text10 {
    padding-left: 10px;
}

.jck-sldeco .ult-carousel-wrapper {
    visibility: hidden;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    height: 38vh;
}

.jck-sldeco .slick-slider {
	background-color: white;
    top: -45vh;
    border: 1px solid #EBEBEB;
}

.jck-sldeco .ult-carousel-wrapper button.circle-bg, .ult-carousel-wrapper button.circle-border {
    width: 4.5em;
    height: 4.5em;
}

.jck-sldeco .slick-prev {
    left: -45px;
}

.jck-sldeco .slick-next {
    right: -45px;
}

.jck-sldeco .slick-next, .slick-prev {
	margin-top: -20px;
}

.jck-sldeco .slick-slide img {
    display: inline-flex;
}

.jck-bggreen {
	min-height: 60vh;
}

.jck-heigthcol {
	height: 50vh;
}

.jck-sldeco .button, button {
	border-radius: 0.5em;
}

.jck-pdtopbot50 {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-right: 30px;
	padding-left: 30px;
}

.jck-pdclin {
    padding: 45px;
    padding-top: 0;
    padding-bottom: 0;
}

.jck-borderdleft {
	border-left: 2px solid #2F3F1B;
}



/* footer */

.jck-imgft {
	margin-bottom: 5px;
}

.jck-logofteco {
	width: 110px;
    margin-right: 20px;
}
.jck-logoftzoom {
	width: 125px;
}

.jck-imgmr {
 margin-right: 10px;
}


.main-f-top {
	text-align: center;
	background-color: #2A3714 !important;
}

.main-f-top .widget {
    padding-top: 1em;
}

div#media_image-5, #media_image-6 {
    display: inline-flex;
    margin-right: 12px;
}

.main-f-bottom {
	display: none;
}

.jck-txtft {
	font-size: 17px;
    color: #9ABE50;
}


/* button top*/
.go_to_top {
    position: fixed;
    right: 15px;
    bottom: 15px;
}

/*/* Footer */
/*footer.main-f.js--main-f {
    z-index: 99999;
    position: relative;
}*/


/* Pagina diferenciais */

.jck-imgultralev {
    margin-top: -130px;
}

.jck-imgrecicli {
    margin-top: 60px;
}

.jck_image img {
    position: absolute;
    left: 2rem;
    top: 16px;
}

.ult-just-icon-wrapper {
    display: inline-flex;
    padding-right: 2rem;
}

.jck-alin {
    display: inline-flex;
}

.jck-mywrapper {
    padding-left: 180px;
    padding-right: 160px;
}

.jck-mrgtop-35 {
    margin-top: -35px;
}

p {
    color: #535353;
}

.jck-hidedesk {
    display: none;
}


.add-menu a:after,.main-menu a:after {
    background-color: #C1893E;
}


